RK-J - Feature #3247

Make explanatory modal squeeze into the copilot button
10/02/2023 04:41 AM - Ram Kordale

Status: Review Start date: 10/02/2023
Priority: High Due date:

Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

Today, the copilot "open/close interface" is as follows:
-1. When page is loaded

--a. button shows up

--b. explanatory modal shows up

--c. explanatory modal disappears

--d. button shows up

-2. When user clicks on button

--a. button disappears in a "squeeze fashion"

--b. after x seconds, copilot opens

Need the following changes:

-1.c: make the explanatory modal disappear in the same "squeeze fashion" as 2a except it should squeeze into the button.

-2.b: make x as small as possible. if there is a deliberate delay today, make it zero.

History

#1 - 10/03/2023 04:41 AM - Ram Kordale
- Priority changed from Urgent to High

#2 - 10/05/2023 11:25 AM - Ayanava Karmakar

- Status changed from New to In Progress

#3 - 10/06/2023 04:53 AM - Ayanava Karmakar
- % Done changed from 0 to 50

#4 - 10/06/2023 05:19 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#5 - 10/06/2023 10:54 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal
